Forums Últimos mensajes - Powered by IBM
 

Mesenger version 7.5???

13/11/2005 - 15:11 por # Osvaldo # | Informe spam
Ante pregunta de mis hijas, estoy en la duda, el Mesenger 7.5 no es
compatible con Windows 98SE??? yo creo que no, pero quedo a la espera de
respuestas de los que lo utilizan, para quedarme mas tranquilo, saludos.


Osvaldo Luis Vila
Burzaco- Buenos Aires.
Argentina.
Casi en el sur del Continente Americano.


Te interesa la informática? http://www.fermu.com
http://www.vsantivirus.com


PRIMERO LA SEGURIDAD-BÁSICO
Ad-Aware SE 1.06- Spybot-Search 1.4- Spyware Blaster 3.4- Ccleaner 1.25.201.
A²- Pest Patrol- CWShredder 2.18- Hijack 1.99.
AVG free 7.0- AVAST 4.6-
ZoneAlarm 6.0.667.000
 

Leer las respuestas

#1 vcd [ES]
13/11/2005 - 15:43 | Informe spam
No es compatible.
Version ultima compatible 7.0.0816

# Osvaldo # wrote:
Ante pregunta de mis hijas, estoy en la duda, el Mesenger 7.5 no es
compatible con Windows 98SE??? yo creo que no, pero quedo a la espera de
respuestas de los que lo utilizan, para quedarme mas tranquilo, saludos.


Preguntas similares